<?php if($todo->account == $this->app->user->account):?>
<?php 
$this->app->loadlang('effort');
$effortHtml = $this->loadModel('effort')->createAppendLink('todo', $todo->id);
?>
<script>
$(function()
{
    $('.main-actions .btn-toolbar .divider:first').after(<?php echo json_encode($effortHtml);?>);
    $.setAjaxLoader('#ajaxModal .effort', '#ajaxModal');
})
</script>
<?php endif;?>
